@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400&family=Roboto:wght@300&display=swap');

.pagination-button.first_child{
    margin-left: 10px;
}

.pagination-button.last_child{
    margin-right: 10px;
}

.pagination-button.active{
    background-color: #20262d !important;
    color: white;
}

.pagination-button{
    line-height: 30px;
    margin-top: 0px;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 6px;
    height: 30px;
    position: static;
    width: 30px;
    margin-left: 1px;
    margin-right: 1px;
}
.select2-results{
    background:white;
}
textarea{
    font-family: "Roboto Condensed","sans-serif" !important;
}

.box-bullist > .tox > .tox-editor-container > .tox-sidebar-wrap > .tox-edit-area > .tox-edit-area__iframe{
    border: 1px solid #8e9aa9;
    border-radius: 4px !important;
    padding: 0px;
    margin: 0px;
    font-size: 14px !important;
    resize: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.box-bullist > .tox {
    border: 0px solid #8e9aa9;
    border-radius: 4px !important;
    padding: 0px;
    margin: 0px;
    font-size: 14px !important;
    resize: none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.tox-editor-header{
    display: none;
}

.text_order_right {
    overflow-wrap: break-word;
    text-align: end !important;
}

@media (max-width: 767px){
    .box-bullist > .tox {
        margin-top: -16px;
    }
    .text-area-box{
        margin-top: -16px;
    }
    .btn-share{
        margin-bottom: .25rem !important;
    }
    .copy_url{
        margin-bottom: .25rem !important;
    }

    .text_order_right {
        overflow-wrap: break-word;
        text-align: left !important;
    }

    label[for="package_range_switch"]{
        width:105px;
        line-height:1;
    }
    .package_range_switch_box{
        justify-content: space-around;
    }
    .card .btn{
        font-size:16px!important;
    }
}

@media (max-width: 1399px){
    .box_buttons_offer{
        flex-wrap: wrap !important;
        justify-content: center;
    }
}

@media (min-width:992px) and (max-width: 1399px){
    .box_buttons_offer{
        flex-wrap: wrap !important;
        justify-content: center;
    }

    .box_buttons_offer button:first-child{
        order: 2
    }

    .box_buttons_offer button:last-child{
        order: 1
    }

    .box_buttons_offer button{
        margin-top: 5px;
    }
}

.input-describe > .bulleted_list_textarea{
    display:none!important;
}

.form-check-input:checked{
    background-color: white !important;
    border-color: black !important;
}

.dropzone{
    cursor: pointer;
}

.limit-education{
    line-height: 1.3 !important;
}

.link-in-message-error{
    color: #fb8122;
    text-decoration: underline;
}

link-in-message-error:link{
    color: #fb8122;
}

link-in-message-error:hover{
    color: #fb8122;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

.remove-logo-button{
    position: relative;
    bottom: 20px;
    margin-left: 5px;
}

.input-group .select2-container--default .select2-selection--multiple{
    padding-bottom: 7px;
    padding-top: 7px;
}

.dz-image img{
    width: 100%;
    height: 100%;
}

.dz-preview{
    width: 100%;
    height: auto;
}

.select2 .selection .select2-selection .select2-search .select2-search__field{
    font-family: "Roboto Condensed","sans-serif";
    font-size: 14px;
}

.select2-results__message {
    display: none !important;
}

.select2-container--default.select2-container--open.select2-container--below .select2-selection--single, .select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-radius: 4px;
    border: 1px solid #aaa;
    box-shadow: none;
    outline: none;
}
.requirements .btn {
    margin-top: 2px;
}
.dropdown_industry_list_items{
    display: none !important;
}

.dropdown_technology_list_items{
    display: none !important;
}

.select2-container--default .dropdown_search_list_items .select2-results{
    border: 1px solid #fb8122;
}

.select2-container--default  .select2-results>.select2-results__options {
    max-height: 180px;
    overflow-y: auto;
}

.select2-search__field{
    opacity: 1 !important;
    padding-top: 1px !important;
}

.search .select2-container--default .select2-selection--multiple .select2-selection__rendered{
    display: flex;
}

.search .input-group .select2 .selection .select2-selection .select2-search .select2-search__field{
    color: transparent;
    caret-color: transparent;
}

.select2-container--default .select2-selection--multiple .select2-selection__clear{
    display:none;
}

.my-switch {
    display: flex;
    justify-content: center;
    padding-top: 6px;
}

.my-switch .form-switch {
    margin: 3px 0px 0 15px;
}

.my-switch .form-switch-label{
    font-size: 25px;
}

.package_selected .card{
    background-color: #fb8122!important;
    color: white !important;
}

.offer_show_list_location{
    cursor: pointer;
    text-decoration: underline;
}

.offer_name_show_list_location{
    cursor: pointer;
}

.element_many_location:hover{
    cursor: pointer !important;
    text-decoration: underline !important;
}

.package_box_radius{
    border-radius: 4px !important;
}
.add_location_inputs.btn-sm{
    width:150px;
    margin-left: 30px;
}

@media(max-width: 600px){
    .package_box_header p{
        font-size: 27px !important;
    }

    .package_box_selected{
        margin-bottom: 0.5rem !important;
    }

    .package_box_selected .card .card-body p{
        margin: 0px !important;
    }

    .box_button_contact_us{
        text-align: center !important;
        margin-top: 0.5rem !important;
    }
}

.package_range:checked{
    background-color: #fb8122 !important;
    content: none;
}

.package_range:checked:after{
    content: none !important;
}

.without_a_fork {
    padding-left: 0 !important;
    padding-right: 8px !important;
}
.without_a_fork {
    font-weight:700!important;
}
.with_a_fork {
    font-weight:500!important;
}
.active .without_a_fork {
    font-weight:500!important;
}
.active .with_a_fork {
    font-weight:700!important;
}
.search .select2-container--default .select2-selection--multiple .select2-selection__choice {
    margin-bottom: 0;
    margin-top: -2px;
}
body .select2-container--default .select2-selection--multiple .select2-selection__choice{
    margin-bottom: 0;
}
@media(max-width: 600px){
    .package_box_header{
        margin-bottom: 0.5rem !important;
    }
    .add_location_inputs.btn-sm{
        width:100%;
        margin-left: 0;
        margin-bottom:30px;
    }

    .check-wrapper {
        align-items: start;
        gap: 1rem;
    }
    .check-wrapper img{
        margin-right:0;
    }

    .package_range_switch_box {
        display: flex !important;
        align-items: center !important;
        flex-direction: unset !important;
    }
    .package_range_switch_box img{
        z-index:1;
    }

    #package_range_switch {
        display: none !important;
    }

    .package_range_switch_box label span{
        font-size: 12px !important;
    }
    .check-wrapper-image .off,
    .check-wrapper-image.active .on{
        display: inline-block !important;
        vertical-align: top;
    }
    .check-wrapper-image.active .off{
        display: none !important;
    }

    .check-wrapper-image .on{
        display: none  !important;
    }

    .check-wrapper-image img{
        position: unset  !important;
        margin-right: 10px;
    }

    .check-wrapper-image label{
        padding-left: 0px;
        padding-top: 2px;
        margin-right: 0px !important;
    }


    .package_range_switch_box img{
        margin-right: 0px !important;
    }


    .form-company-user input[type=checkbox]:checked:after {
        display: block;
        margin-left: 2px;
    }
    input[type=checkbox]:checked:after {
        margin-left: 2px;
    }
    input[type=search]{
        outline-offset:0px;
    }
    h3 {
        font-size: 14px;
    }
    .form-company-user .check-wrapper label{
        padding-left:25px!important;
    }
    .form-company-user .check-wrapper input[type=checkbox] {
        position: absolute !important;
    }
    .remove_location_item_box {
        height: 30px;
        display: flex;
        justify-content: center;
        padding-bottom: 1rem;
        padding-top: 0.34rem !important;
        margin-top: 16px;
        margin-bottom: 35px;
        border: 1px solid;
        border-radius: 4px;
        text-align: center;
    }
    .my-offers-table .btn-big{
        width:100%;
    }
    .my-packages-table.my-offers-table label {
        width: 140px;
    }
    .card.border-dark{
        margin-bottom:20px;
    }
    .remove-list-item {
        position: unset;
        width: 100%;
    }

    .without_a_fork {
        padding-right: 0px !important;
    }
    .check-wrapper-image label{
        width: 285px;
    }
    .check-wrapper-image label[for="package_range_switch"] {
        width: 105px;
        line-height: 1;
    }
    .check-wrapper-double img{
        vertical-align: middle!Important;
        padding-top: 0!important;
    }
    .check-wrapper-double label{
        vertical-align:middle;
        width:auto;
    }
}

.add_location_inputs {
    color: white !important;
}


.remove_input_user{
    color: white !important;
}

.cancel_input_user_modal {
    color: white !important;
}

.remove_user_accept{
    color: white !important;
}

.remove_location_item_box{
    position: relative !important;
}

.remove_location_item{
    right: unset !important;
    top: 8px !important;
}

.button-when-disabled{
    color: #8e9aa9 !important;
}

.line-height-unset {
    line-height: unset !important;
}

.line-height-1_9rem {
    line-height: 1.9rem !important;
}

.cke_button__bulletedlist {
    display: none !important;
}

.location_box .select2-container--default .select2-selection--single{
    height: 32px;
    border-radius: 4px;
    border: 1px solid #8e9aa9;
    color: #20262d !important;
}

.location_box .select2-selection__rendered {
    padding: 6px 12px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5 !important;
    font-family: inherit !important;
}

.location_box .select2-selection__rendered .select2-selection__placeholder{
    color: #8e9aa9 !important;
    font-family: inherit !important;
}

.location_box .select2-selection__arrow {
    display: none !important;
}

.search_location_dropdown .select2-search--dropdown {
    padding: 0 !important;
}

.box-bullist .cke_top {
    display: none !important;
}

.box-bullist .cke_bottom {
    display: none !important;
}

.bs_gutter_x_0 {
    --bs-gutter-x: 0 !important;
}

.location_filter_button {
    margin-right: unset !important;
}

@media (min-width: 1024px) {
    .box-location-tolerance {
        margin-right: 10px;
        margin-bottom: 0 !important;
    }

    .location_with_button_box {
        padding-top: 1.5rem;
    }
}

@media (max-width: 1024px) {
    .location_filter_button {
        margin-top: 15px;
    }

    .box-location-tolerance {
        margin-bottom: 5px !important;
    }

    .location_with_button_box {
        margin-top: 5px;
    }
}

.search_location_dropdown {
    border: none !important;
    top: -32px !important;
    height: 32px !important;
}

.package_box_type .card-body{
    justify-content: center;
    align-items: center;
    display: flex;
}

.package_box_type .card-body .card-title {
    margin-bottom: 0;
}